Community Packages

Please read this before reporting a bug:
http://wiki.archlinux.org/index.php/Reporting_Bug_Guidelines

Do NOT report bugs when a package is just outdated, or it is in Unsupported. Use the 'flag out of date' link on the package page, or the Mailing List.

REPEAT: Do NOT report bugs for outdated packages!
Tasklist

FS#62234 - [libvirt] Set user and group failed after upgraded to 5.2.0-1

Attached to Project: Community Packages
Opened by Louis Opter (lopter) - Thursday, 04 April 2019, 23:01 GMT
Last edited by Christian Rebischke (Shibumi) - Thursday, 30 May 2019, 01:38 GMT
Task Type Bug Report
Category Packages
Status Closed
Assigned To Christian Rebischke (Shibumi)
Architecture All
Severity High
Priority Normal
Reported Version
Due in Version Undecided
Due Date Undecided
Percent Complete 100%
Votes 1
Private No

Details

Hello,

After upgrading to 5.2.0 I ran into the exact issue described in  FS#58894 . My VM could not boot because libvirt could not set the permissions of a passed-through /dev/sd# device.

Downgrading to 5.1.0 fixed the problem.

I am running 4.19.32-1-lts on amd64.
This task depends upon

Closed by  Christian Rebischke (Shibumi)
Thursday, 30 May 2019, 01:38 GMT
Reason for closing:  Fixed
Additional comments about closing:  Fixed with 5.3.0-1
Comment by Christian Rebischke (Shibumi) - Sunday, 19 May 2019, 15:44 GMT
Can you verify if this problem still exists with libvirt 5.3.0-1?
Comment by Louis Opter (lopter) - Thursday, 23 May 2019, 16:55 GMT
Hello Christian,

I can boot my VM fine with libvirt 5.3.0, that's a solved issue for me.

Thank you!

Loading...